@charset "UTF-8";
/*------------- 旧注文フォーム -------------*/
.order_thumb{
  max-width: 300px;
}
.mailform_category{
  display: flex;
  margin-bottom: 1rem;
}

.mailform_category div:last-child{
  padding: 0 1rem;
  width: calc(100% - 150px);
}
.mailform_category div:first-child{
  background: #ccc;
  width: 150px;
  font-size: 1.2rem;
  padding: 0.5rem;
  align-items: center;
}
.mailform_category div.even{
  background-color: #c0e1c3;
}
.mailform_category table{
  width: 100%;
}
.mailform_category table th{
  width: 150px;
}
.mailform_category table th,.mailform table td{
  padding: 0.5rem;
  vertical-align: middle;
}
.mailform_category table th.th_must::before{
  content: "※";
  color: red;
}
.mailform_category table .titletext{
  padding: 0.3rem 0;
}
.mailform_category table .subtext{
  font-size: 0.7rem;
  padding-top: 0.3rem;
}
.mailform_category table .form_other{
  padding-top: 0.3rem;
}
.mailform_category ul.totalprice{
  display: inline-block;
}
.mailform_category ul.totalprice li{
  padding: 0 0.2rem;
  display: flex;
  justify-content: space-between;
}
.mailform_category ul.totalprice li.border{
  border-top: 1px solid #ccc;
  margin-top: 0.3rem;
  padding-top: 0.2rem;
}


.errorcomment{
  color: red;
  padding-bottom: 0.5rem;
}
::placeholder {
  color: #aaa;
}

.mailform table .input_s{
  max-width: 100px;
}
.mailform table .input_m{
  max-width: 300px;
  width: 50%;
}
.mailform table .input_l{
  max-width: 500px;
  width: 100%;
}

.formcenter{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 2rem;
}
.formcenter .btn_prev,.formcenter .btn_next{
  margin: 0 0.5rem;
  padding: .714288em 1.42857em;
	-webkit-transition: .3s ease all;
	-moz-transition: .3s ease all;
	-o-transition: .3s ease all;
	transition: .3s ease all;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.formcenter .btn_next{
  background: #2589d0;
  color: #fff;
}
.formcenter .btn_next:hover{
  background: #49a2e1;
}
.echo_result{
  display: flex;
  flex-wrap: wrap;
}
.echo_result div:first-child{
  padding-right: 2rem;
}

@media screen and (max-width: 768px) {
  .mailform_category{
    flex-direction: column;
    margin-bottom: 3rem;
  }
  .mailform_category div:first-child{
    width: 100%;
    padding: 0.8rem;
    text-align: center;
    margin-bottom: 0.8rem;
  }
  .mailform_category div:last-child{
    padding: 0;
    width: 100%;
  }
  .mailform table{
    width: 100%;
  }
}


@media screen and (max-width: 520px) {
  .mailform_category table th,.mailform table td{
    display: block;
  }
  .mailform_category table th{
    border-bottom: none;
    padding-bottom: 0;
  }
  .mailform table .input_m{
    width: 70%;
  }
}